<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Peligros</title>
	<link rel="stylesheet" type="text/css" href="index.css">
</head>
<body>
	<img src="imgs/peligros.jpg" alt="">
	<p class="texto">Playa de los Peligros</p>
</body>
</html>